const contactForm = document.getElementById("contactForm");

contactForm.onsubmit = function (e) {
  e.preventDefault();
  alert("Thank you for contacting us. We will be in touch with you very soon.");
};
